<head>
    <meta charset="utf-8">
    <title></title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="Sahabat Nestle, Sahabat Rewards, Nestle Rewards, Point Rewards Nestle, Tukar Poin Nestle, Redeem Point Nestle, Kode Unik Nestle, Poin Belanja Nestle, Hadiah untuk si kecil, Voucher Alfamart, Voucher Indomaret, Voucher ELC, Voucher KiddyCuts, Voucher Isi Pulsa, Voucher MAP, Voucher Mom n Jo, Voucher Sodexo, Voucher Shell">
    <meta name="description" content="Program Sahabat Nestlé Rewards dirancang khusus sebagai apresiasi Nestlé kepada Anda yang telah memilih produk LACTOGROW 3, LACTOGROW 4, NANkid pHPro 3 sebagai nutrisi untuk mendukung tumbuh kembang si Kecil.">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="Sahabat Nestlé Rewards">
    <meta property="og:description" content="Program Sahabat Nestlé Rewards dirancang khusus sebagai apresiasi Nestlé kepada Anda yang telah memilih produk LACTOGROW 3, LACTOGROW 4, NANkid pHPro 3 sebagai nutrisi untuk mendukung tumbuh kembang si Kecil.">
    <meta property="og:title" content="">
    <meta property="og:url" content="">
    <meta property="og:image" content="">

<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNZFKP"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TNZFKP');</script>
<!-- End Google Tag Manager -->
</head>
<link href="https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <style type="text/css">
.content{
	padding-top: 0;
}
.flex-viewport{
	width: 100%;
}
.reward-vendor{
	position: relative;
}
.reward-vendor .vendor-name{
	color: #fff;
}
.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
.reward-vendor .reward-point{
	box-shadow: 2px 2px 5px #333;
}
.reward-vendor .reward-point span s{
	position: relative;
	text-decoration: none;
	font-weight: 300;
    font-size: 12px;
}
.reward-vendor .reward-point span s:after{
    content: "";
    position: absolute;
    border-bottom: solid 1px;
    width: 100%;
    top: 50%;
    left: 0;
}
.featured-articles{
	padding-top: 50px;
}
.article-item{
	display: flex;
	align-items: flex-end;
	position: relative;
	height: 135px;
	overflow: hidden;
	color: #fff;
	margin-bottom: 30px;
	border-radius: 20px;
}
.article-item.article-big{
	height: 300px;
}
.article-item a{
	text-decoration: none;
	width: 100%;
}
.article-item .article-text{
	position: relative;
	z-index: 1;
	padding: 10px 15px;
	width: 100%;
	background: rgba(0,0,0,0.2);
}
.article-item .article-text h4{
	color: #fff;
	margin-top: 5px;
	margin-bottom: 0;
}
.article-item span{
	display: inline-block;
	padding: 2px 10px;
	background: #003da5;
	border-radius: 20px;
	font-weight: 500;
	font-size: 12px;
	color: #fff;
}
.article-item img{
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
}
</style>
<div class="header">
        <div id="affix" class="container-fluid" data-spy="affix" data-offset-top="60">
            <nav class="navbar navbar-default">
                <div class="col-sm-12">
                    <div class="navbar-header">
                        <a class="navbar-brand logo" href="{{ url('<front>') }}home">
                            <img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/logo.png" />
                        </a>
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="navbar">
                        <ul class="nav navbar-nav">
                          {% if(adminSess.guestlogin) == false %}
                            <li class="menu-home">
                                <a href="{{ url('<front>') }}home">
                                    <span><i class="fa fa-home" aria-hidden="true"></i></span>
                                </a>
                            </li>
                            <li class="menu-family-club">
                                <a id="navbar-padding" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                    <span>Program <i class="fa fa-angle-down" aria-hidden="true"></i></span>
                                </a>
                                <ul class="dropdown-menu" role="menu">
                                  <li><a href="{{ url('<front>') }}petunjuk-program">Petunjuk Program</a></li>
                                  <li><a href="{{ url('<front>') }}syarat-ketentuan">Syarat &amp; Ketentuan</a></li>
                                  <li><a href="{{ url('<front>') }}tanya-jawab">Tanya Jawab</a></li>
                                  <li><a href="{{ url('<front>') }}produk">Produk</a></li>
                                </ul>
                            </li>
                            <li class="menu-reward">
                                <a id="navbar-padding" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                    <span>Rewards <i class="fa fa-angle-down" aria-hidden="true"></i></span>
                                </a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="{{ url('<front>') }}daftar-rewards">Daftar Rewards</a></li>
                                    <li><a href="{{ url('<front>') }}daftar-kode-rewards">Daftar Kode Rewards</a></li>
                                    <li><a href="{{ url('<front>') }}daftar-poin-produk">Daftar Poin Produk</a></li>
                                </ul>
                            </li>
                            <li class="menu-promo"><a href="{{ url('<front>') }}promo"><span>Promo</span></a></li>
                            <li class="menu-contact-us">
                                <a id="navbar-padding" href="{{ url('<front>') }}contactus"><span>Contact Us</span></a>
                            </li>
                            <li>
                                <a href="#" id="lightbox-call-desktop"><span>Buy Now</span></a>
                            </li>
                            <li class="menu-guest">
                                <a href="{{ register_url }}"><span>Daftar</span></a>
                            </li>
                            <li class="menu-guest">
                                <a href="{{ login_url }}"><span>Masuk</span></a>
                            </li>
                            {% else %}
                            <li class="menu-home">
                                <a href="{{ url('<front>') }}home">
                                    <span><i class="fa fa-home" aria-hidden="true"></i></span>
                                </a>
                            </li>
                            <li class="menu-family-club">
                                <a id="navbar-padding" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                    <span>Program <i class="fa fa-angle-down" aria-hidden="true"></i></span>
                                </a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="{{ url('<front>') }}petunjuk-program">Petunjuk Program</a></li>
                                    <li><a href="{{ url('<front>') }}syarat-ketentuan">Syarat &amp; Ketentuan</a></li>
                                    <li><a href="{{ url('<front>') }}tanya-jawab">Tanya Jawab</a></li>
                                    <li><a href="{{ url('<front>') }}produk">Produk</a></li>
                                </ul>
                            </li>
                            <li class="menu-reward">
                                <a id="navbar-padding" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                    <span>Rewards <i class="fa fa-angle-down" aria-hidden="true"></i></span>
                                </a>
                                <ul class="dropdown-menu" role="menu">
                                  <li><a href="{{ url('<front>') }}daftar-rewards">Daftar Rewards</a></li>
                                  <li><a href="{{ url('<front>') }}daftar-kode-rewards">Daftar Kode Rewards</a></li>
                                  <li><a href="{{ url('<front>') }}daftar-poin-produk">Daftar Poin Produk</a></li>
                                </ul>
                            </li>
                            <li class="menu-promo"><a href="{{ url('<front>') }}promo"><span>Promo</span></a></li>
                            <li class="menu-contact-us">
                                <a id="navbar-padding" href="{{ url('<front>') }}contactus"><span>Contact Us</span></a>
                            </li>
                            <li>
                                <a href="#" id="lightbox-call-desktop"><span>Buy Now</span></a>
                            </li>
                            <li><a href="{{ url('<front>') }}guestlogout"><span>Logout</span></a></li>
                            <li class="menu-member dropdown hidden-xs" style="margin-left: 10px">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                                    <i class="fa fa-user"></i>
                                    <i class="fa fa-angle-down hidden-xs" style="margin: 0; padding-left: 0"></i>
                                </a>
                                <ul class="dropdown-menu pull-right" role="menu">
                                    <li><a href="{{ url('<front>') }}profile">Profil Saya</a></li>
                                    <li><a href="{{ url('<front>') }}submit-kode">Submit Kode Unik</a></li>
                                    <li><a href="{{ url('<front>') }}saldo-poin">Saldo Poin</a></li>
                                    <li><a href="{{ url('<front>') }}daftar-rewards">Tukar Poin</a></li>
                                    <li><a href="{{ url('<front>') }}guestlogout">Logout</a></li>
                                </ul>
                            </li>
                            <div class="mobile-nav-wrapper hidden-sm hidden-md hidden-lg">
                                <li class="menu-member" style="margin-left: 10px">
                                    <a href="{{ url('<front>') }}profile">
                                        <i class="fa fa-user"></i>
                                        <span>Profil</span>
                                    </a>
                                </li>
                            </div>
                        </ul>
                        {% endif %}
                        <div class="circles-dropdown hidden" style="padding-left: 15px; padding-right: 15px; left: 15px">
                            <!-- <div class="arrowhead">
                                <img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/arrowhead.png">
                            </div> -->
                            <a href="https://www.awalsehat.nestle.co.i  d/" target="_blank"><img src="https://www.awalsehat.nestle.co.id/sites/g/files/sxd341/f/logo_shsh-awal-sehat-tumbuh-sehat-website_0.png" title="Awal Sehat Tumbuh Sehat" style="width: 140px"></a>
                            <a href="https://www.sahabatnestle.co.id/" target="_blank"><img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/logo-sn-new.png" title="Sahabat Nestle"></a>
                        </div>
                    </div><!-- /.navbar-collapse -->
                </div><!-- /.container-fluid -->
            </nav>
        </div><!-- /.container -->
    </div><!-- /.header -->
    <script src="https://brand-ecommerce-assets.fusepump.com/bootstraper/bootstraper.js" type="text/javascript"></script>
    <script type="text/javascript">

      lightboxhome = new fusepump.lightbox.buynow(17138, {
                      style: {
                        backgroundColor: '#FFF',
                        // backgroundOpacity: '0.5',
                        highlightColor: '#f5851f',
                        width: 700,
                        borderWidth: 30,
                        borderRadius: 50,
                        buttonRadius: 5,
                        productImagePosition: 'left',
                        productFontSize: 20,
                        useParentWidth: true,
                      },

                      iframeStyle: {
                        top: '25px',
                      },

                      overlayStyle: {
                            backgroundColor: 'rgba(0, 0, 0, 0.5)',
                        },

                      translation: {
                        buynow: 'Beli Sekarang',
                        terms: '',
                      },

                      offersPerPage: 3,
                    });


    </script>
